

@font-face {
  font-family: 'custom_35356';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/5fe9cdf785b33c00c4dd8b3d_n4.woff") format("woff");
}



@font-face {
  font-family: 'custom_149766';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/6839a4c328b314fbe75d93dd_n4.otf") format("opentype");
}



@font-face {
  font-family: 'custom_170522';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/695c05021a5268d7dc7bb42a_n4.otf") format("opentype");
}



@font-face {
  font-family: 'custom_191352';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/6a77361920ad2cea03664a6d_n5.otf") format("opentype");
}

